/*
Theme Name: KODI Rafting
Description: Child theme for Uncode theme
Author: VistaWorks
Author URI: http://vistaworks.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*
http://patorjk.com/software/taag/#p=display&f=4Max&t=KODI%20Elements

888888 Yb  dP 88""Yb  dP"Yb   dP""b8 88""Yb    db    88""Yb 88  88 Yb  dP     
  88    YbdP  88__dP dP   Yb dP   `" 88__dP   dPYb   88__dP 88  88  YbdP      
  88     8P   88"""  Yb   dP Yb  "88 88"Yb   dP__Yb  88"""  888888   8P       
  88    dP    88      YbodP   YboodP 88  Yb dP""""Yb 88     88  88  dP
*/

@import url("//hello.myfonts.net/count/369e8f");
@font-face {
  font-family: 'LubalinGraphStd-Medium';
  src: url('fonts/369E8F_0_0.eot');
  src: url('fonts/369E8F_0_0.eot?#iefix') format('embedded-opentype'),
    url('fonts/369E8F_0_0.woff2') format('woff2'),
    url('fonts/369E8F_0_0.woff') format('woff'),
    url('fonts/369E8F_0_0.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

.style-light h1,
.style-light h2 {
  font-family: 'LubalinGraphStd-Medium', sans-serif;
  color: #e4373f;
}
/*
h3,
h4,
h5,
h6 {
  font-family: "brother-1816", sans-serif;
  font-weight: 400;
}
*/
p {
  font-weight: 300;
}

/*
88  dP  dP"Yb  8888b.  88     888888 88     888888 8b    d8 888888 88b 88 888888 .dP"Y8 
88odP  dP   Yb  8I  Yb 88     88__   88     88__   88b  d88 88__   88Yb88   88   `Ybo." 
88"Yb  Yb   dP  8I  dY 88     88""   88  .o 88""   88YbdP88 88""   88 Y88   88   o.`Y8b 
88  Yb  YbodP  8888Y"  88     888888 88ood8 888888 88 YY 88 888888 88  Y8   88   8bodP'
*/

.kodi-text-shadow {
  text-shadow: 0 0 10px rgba(0,0,0,0.3);
}

.kodi-edge-below-white,
.kodi-edge-above-white,
.kodi-edge-below-charcoal,
.kodi-edge-above-charcoal,
.kodi-edge-below-light-gray,
.kodi-edge-above-light-gray {
  position: relative;
}

.kodi-edge-below-white::after,
.kodi-edge-above-white::before,
.kodi-edge-below-charcoal::after,
.kodi-edge-above-charcoal::before,
.kodi-edge-below-light-gray::after,
.kodi-edge-above-light-gray::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  height: 10px;
  width: 100%;
  background-position: center center;
  background-repeat: repeat-x;
  z-index: 10;
}

.kodi-edge-above-white::before,
.kodi-edge-above-light-gray::before,
.kodi-edge-above-charcoal::before {
  top: -10px;
}

.kodi-edge-below-white::after,
.kodi-edge-below-light-gray::after,
.kodi-edge-below-charcoal::after {
  bottom: -10px;
  transform: rotate(180deg);
  background-position-x: 33%;
}

.kodi-edge-above-white::before,
.kodi-edge-below-white::after {
  background-image: url('images/kodi-edge-white.png');
}

.kodi-edge-above-charcoal::before,
.kodi-edge-below-charcoal::after {
  background-image: url('images/kodi-edge-charcoal.png');
}

.kodi-edge-above-light-gray::before,
.kodi-edge-below-light-gray::after {
  background-image: url('images/kodi-edge-light-gray.png');
}

.kodi-column-mobile-padding {
  margin-bottom: 20px;
}

@media (max-width: 959px) {
  .kodi-image-edges-white {
    /* important to override theme's huge rule that gets reused all over */
    padding: 0 !important;
  }

  .kodi-column-mobile-padding {
    margin-bottom: 0;
  }

  .kodi-column-mobile-padding .row-inner > div {
    margin-bottom: 20px;
  }
}


.kodi-image-edges-white::before,
.kodi-image-edges-white::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  height: 10px;
  width: 100%;
  background-position: center center;
  background-repeat: repeat-x;
  background-image: url('images/kodi-edge-white.png');
  z-index: 10;
}

.kodi-image-edges-white::before {
  top: 0;
  transform: rotate(180deg);
}

.kodi-image-edges-white::after {
  bottom: 0;
}

/*
88  dP""b8  dP"Yb  88b 88 .dP"Y8 
88 dP   `" dP   Yb 88Yb88 `Ybo." 
88 Yb      Yb   dP 88 Y88 o.`Y8b 
88  YboodP  YbodP  88  Y8 8bodP' 
*/

[class^='kodi-icon-'],
[class*=' kodi-icon-'] {
  position: relative;
}

[class^='kodi-icon-']::before,
[class*=' kodi-icon-']::before {
  content: '';
  display: inline-block;
  position: relative;
  height: 50px;
  width: 50px;
  top: 15px;
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 8px;
  /* make icons take up no vertical space */
  margin-top: -50px;
}

.kodi-icon-raft::before {
  background-image: url('images/icon-raft.png');
}

.kodi-icon-raft-green::before {
  background-image: url('images/icon-raft-green.png');
}

.kodi-icon-raft-blue::before {
  background-image: url('images/icon-raft-blue.png');
}

.kodi-icon-raft-black::before {
  background-image: url('images/icon-raft-black.png');
}

.kodi-icon-kayak::before {
  background-image: url('images/icon-kayak.png');
}

.kodi-icon-horse::before {
  background-image: url('images/icon-horse.png');
}

.kodi-icon-sup::before {
  background-image: url('images/icon-sup.png');
}

.kodi-icon-bike::before {
  background-image: url('images/icon-bike.png');
}

.kodi-icon-zip::before {
  background-image: url('images/icon-zip.png');
}

/*
88  88 888888    db    8888b.  888888 88""Yb 
88  88 88__     dPYb    8I  Yb 88__   88__dP 
888888 88""    dP__Yb   8I  dY 88""   88"Yb  
88  88 888888 dP""""Yb 8888Y"  888888 88  Yb
*/

.menu-secondary,
.home .header-main-container {
  position: relative;
}

.menu-secondary::after,
.home .header-main-container::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  height: 10px;
  width: 100%;
  background-position: center center;
  background-repeat: repeat-x;
}

.home .header-main-container::after {
  bottom: 0;
  background-image: url('images/kodi-edge-white.png');
}

.menu-wrapper .menu-secondary .row-menu-inner {
  padding-top: 5px;
  padding-bottom: 5px;
}

.menu-secondary .navbar-topmenu a,
.menu-secondary .menu-bloginfo-inner > * {
  font-size: 13px;
}

.menu-secondary .navbar-topmenu a,
.menu-secondary .menu-bloginfo-inner a {
  font-weight: 700;
  color: #fff;
}

.menu-secondary .navbar-topmenu a:hover,
.menu-secondary .menu-bloginfo-inner a:hover {
  font-weight: 700;
  color: #fff;
  opacity: 0.5;
}

.menu-secondary::after {
  bottom: -10px;
  background-image: url('images/kodi-edge-charcoal.png');
  transform: rotate(180deg);
  z-index: 10;
}

.menu-with-logo .logo-container::after,
.menu-with-logo .menu-container::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: -10px;
  height: 10px;
  width: 100%;
  background-position: center center;
  background-repeat: repeat-x;
  background-image: url('images/kodi-edge-charcoal.png');
  transform: rotate(180deg);
  z-index: 10;
  opacity: 1;
  transition: opacity 0.4s ease-in-out;
}

.menu-with-logo .menu-container::after {
  /* hide large-screen menu border by default */
  opacity: 0;
}

.kodi-header-social a:first-child {
  margin-left: 15px;
}

.kodi-header-social a {
  display: inline-block;
  padding: 0 5px;
}

@media only screen and (min-width: 960px) {
  .menu-with-logo .menu-container::after {
    z-index: 0;
  }

  .menu-with-logo .logo-container::after {
    /* hide mobile menu border on large screens */
    opacity: 0;
    z-index: -10;
  }

  .menu-with-logo.is_stuck .menu-container::after {
    /* show large-screen menu border when scrolled down */
    opacity: 1;
  }

  .main-menu-container {
    /* fix drop menu position bug after going desktop > mobile > desktop */
    height: 100% !important;
  }
}

@media only screen and (min-width: 960px) and (max-width: 1200px) {
  body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a,
  .navbar-cta ul.menu-smart > li > a {
    font-size: 12px;
    padding-left: 8px;
    padding-right: 8px;
  }
}

/* https://www.cssmatic.com/gradient-generator#'\-moz\-linear\-gradient\%28top\%2C\%20rgba\%280\%2C0\%2C0\%2C0\.3\%29\%200\%25\%2C\%20rgba\%280\%2C0\%2C0\%2C0\.3\%29\%2033\%25\%2C\%20rgba\%280\%2C0\%2C0\%2C0\%29\%20100\%25\%29\%3B' */
body:not(.menu-force-opacity) .menu-wrapper:not(.no-header) .menu-transparent:not(.is_stuck):not(.is_mobile_open).menu-transparent.style-dark-original > *,
body:not(.menu-force-opacity) .menu-wrapper:not(.no-header) .menu-transparent:not(.is_stuck):not(.is_mobile_open).menu-transparent.style-light-original.style-dark-override > * {
  background: rgba(0,0,0,0.3);
  background: -moz-linear-gradient(top, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 33%, rgba(0,0,0,0) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.3)), color-stop(33%, rgba(0,0,0,0.3)), color-stop(100%, rgba(0,0,0,0)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 33%, rgba(0,0,0,0) 100%);
  background: -o-linear-gradient(top, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 33%, rgba(0,0,0,0) 100%);
  background: -ms-linear-gradient(top, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 33%, rgba(0,0,0,0) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 33%, rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}

/*
888888  dP"Yb   dP"Yb  888888 888888 88""Yb 
88__   dP   Yb dP   Yb   88   88__   88__dP 
88""   Yb   dP Yb   dP   88   88""   88"Yb  
88      YbodP   YbodP    88   888888 88  Yb
*/

footer.site-footer a {
  color: #e4373f;
}

/*
88""Yb    db     dP""b8 888888 .dP"Y8 
88__dP   dPYb   dP   `" 88__   `Ybo." 
88"""   dP__Yb  Yb  "88 88""   o.`Y8b 
88     dP""""Yb  YboodP 888888 8bodP'
*/

.header-title,
.breadcrumb li {
  text-shadow: 0 0 15px rgba(0,0,0,0.75);
}
.breadcrumb p {
	font-weight: 700;
    font-size: 13px;
    display: inline;
}

.row-breadcrumb.row-breadcrumb-light {
  position: relative;
  height: 0;
  max-height: 0;
  margin-bottom: -96px;
  background-color: transparent;
  border: 0px solid transparent;
  /* unclickable behind title */
  z-index: 10;
}

.row-breadcrumb.row-breadcrumb-light > .row.row-parent {
  padding: 0;
}

.row-breadcrumb.row-breadcrumb-light .breadcrumb {
  position: absolute;
  top: -60px;
  width: 100%;
  margin: 0;
}

.style-light .breadcrumb li,
.style-light .breadcrumb li a {
  color: #fff;
  font-weight: 700;
}

/* show title off setting in page content settings doesn't seem to work */
.breadcrumb-title {
  display: none;
}

.page .post-content,
.trip .post-content,
.post .post-body {
  position: relative;
}

.page .post-content::before,
.trip .post-content::before,
.post .post-body::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: -10px;
  height: 10px;
  width: 100%;
  background-position: center center;
  background-repeat: repeat-x;
  background-image: url('images/kodi-edge-white.png');
  z-index: 10;
}

/*
888888 88""Yb 88 88""Yb .dP"Y8 
  88   88__dP 88 88__dP `Ybo." 
  88   88"Yb  88 88"""  o.`Y8b 
  88   88  Yb 88 88     8bodP'
*/

.post-footer,
.row-navigation {
  display: none;
}

/*
Yb        dP 88 8888b.   dP""b8 888888 888888 .dP"Y8 
 Yb  db  dP  88  8I  Yb dP   `" 88__     88   `Ybo." 
  YbdPYbdP   88  8I  dY Yb  "88 88""     88   o.`Y8b 
   YP  YP    88 8888Y"   YboodP 888888   88   8bodP'
*/

.widget-container h3.widget-title {
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 700;
}

/* Trip Advisor */
.cdsROW.narrow,
#CDSWIDCOE.widCOE {
  margin-left: auto;
  margin-right: auto;
}

/*
88""Yb 88      dP"Yb   dP""b8 
88__dP 88     dP   Yb dP   `" 
88""Yb 88  .o Yb   dP Yb  "88 
88oodP 88ood8  YbodP   YboodP
*/

.post-info .author-info{ 
  display: none; 
}

.share-button.share-inline .social.top li.social-xing,
.share-button.share-inline .social.top li.social-paper-plane{
  display: none !important;
}

/*
88""Yb 88     88   88  dP""b8 88 88b 88 .dP"Y8 
88__dP 88     88   88 dP   `" 88 88Yb88 `Ybo." 
88"""  88  .o Y8   8P Yb  "88 88 88 Y88 o.`Y8b 
88     88ood8 `YbodP'  YboodP 88 88  Y8 8bodP'
*/

/* KODI water flows */

.wf {
  padding: 20px;
  background-color: #eee;
  margin-bottom: 20px;
}

.wf__title {
  margin: 0 0 20px;
}

.wf__subtitle {
  font-size: 75%;
  color: #666;
}

.wf__gauge-label {
  margin: 0 0 10px;
}

.wf__gauge-label-1 {
  color: #1253d8;
}

.wf__gauge-label-2 {
  color: #1ab500;
}

.wf__gauge-label-3 {
  color: #d88504;
}

.wf__gauge-label-4 {
  color: #e4373f;
}

.wf__cfs {}

.wf__gauge {
  width: 100%;
  height: 20px;
  background-color: #ddd;
  margin: 0;
}

.wf__gauge-reading {
  /* width is set in js */
  height: 20px;
  background-color: #1253d8;
}
